html, body, nav.main-nav {
	background-color: #fefefa; !important
}

nav.main-nav a, #footer a, #post-nav a, p a {
	box-shadow: none;
	color: #975800;
	text-decoration: underline;
	text-decoration-thickness: 2px;
  	text-underline-offset: 3px;
}

nav.main-nav a:hover, #footer a:hover, #post-nav a:hover, p a:hover {
	text-decoration-style: dashed;
    box-shadow: none;
}

.main-nav > .cta {
	display: none;
}